---
Bug-Database: https://github.com/txt2tags/txt2tags/issues
Bug-Submit: https://github.com/txt2tags/txt2tags/issues/new
Repository: https://github.com/txt2tags/txt2tags.git
Repository-Browse: https://github.com/txt2tags/txt2tags
